
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS MENAION m09 d23 le.ep.me.m09.d23/lemeLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS MENAION m09 d23 - <span class="tkc-version">le.ep.me.m09.d23/lemeLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, it is written that Abraham had two sons, one by the bondmaid, and one by the free woman. However, the son by the bondmaid was born according to the flesh, but the son by the free woman was born through a promise. These things contain an allegory which represents two covenants. One is from Mount Sinai, bearing children to slavery, and that is Hagar. Now Hagar is Mount Sinai in Arabia, and it corresponds to the Jerusalem that exists now, in slavery with her children. But the Jerusalem that is above is free, and the mother of us all. As it is written: Rejoice, O barren [woman] who bears no child; Break forth and shout, you that do not travail. For the desolate has many more children than she who has a husband.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, Abraham had two sons, one by a slave and one by a free woman. But the son of the slave was born according to the flesh, the son of the free woman through promise. Now this is an allegory: these women are two covenants. One is from Mount Sinai, bearing children for slavery; she is Hagar. Now Hagar is Mount Sinai in Arabia; she corresponds to the present Jerusalem, for she is in slavery with her children. But the Jerusalem above is free, and she is our mother. For it is written, &#34;Rejoice, O barren one who does not bear; break forth and shout, you who are not in travail; for the children of the desolate one are many more than the children of her that is married.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, Abrahán tuvo dos hijos: uno de la esclava y otro de la libre. Pues bien, el de la esclava nació según la naturaleza; el de la libre, en cambio, en virtud de la promesa. Y aquí se percibe un sentido alegórico. Estas mujeres representan dos alianzas: la primera, la del monte Sinaí, está simbolizada por Agar, madre de los esclavos (pues el monte Sinaí está en Arabia), y corresponde a la Jerusalén actual, que es esclava, lo mismo que sus hijos. Pero la Jerusalén de arriba, que es libre, es nuestra madre, pues dice la Escritura: Regocíjate estéril, la que no dabas hijos. Rompe en gritos de júbilo, la que no conocías los dolores de parto, que más son los hijos de la abandonada que los de la casada.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Está escrito que Abrahán tuvo dos hijos: uno de la esclava y el otro de la mujer libre, su esposa. El hijo de la esclava le nació como cualquier ser humano, mientras que el hijo de la libre se lo debía a una promesa de Dios. Aquí hay una figura, y reconocemos dos alianzas. La primera, la del monte Sinaí, es Agar, que da a luz a esclavos. Agar era de Arabia, donde está el monte Sinaí, y representa a la Jerusalén actual, que es esclava, lo mismo que sus hijos. En cambio, la Jerusalén de arriba es libre y es nuestra madre. La Escritura dice: Alégrate, mujer estéril y sin hijos; estalla en gritos de alegría, tú que no has conocido los dolores de parto; pues muchos serán los hijos de la madre abandonada, más que los de la que tenía marido.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, Abrahamu alikuwa na watoto wawili: mmoja kwa mwanamke mtumwa, na wa pili kwa mwanamke huru. Yule wa mwanamke mtumwa alizaliwa kama kawaida, lakini yule wa mwanamke huru alizaliwa kutokana na ahadi ya Mungu. Mambo hayo yamekuwa mfano; mama hao wawili ni mfano wa maagano mawili; la kwanza ni lile lililofanyika mlimani Sinai, mwakilishi wake ni Hagari, na watoto wake wanazaliwa utumwani. Hagari anawakilisha mlima Sinai ulioko Arabia, na ni mfano wa Yerusalemu wa sasa, ulio mtumwa pamoja na watoto wake. Lakini Yerusalemu ya juu mbinguni ni mji ulio huru, nao ni mama yetu. Maana imeandikwa: &#34;Furahi, ewe uliye tasa usiyezaa; paaza sauti wewe usiyepata kujifungua mtoto; maana watoto wa yule aliyeachwa ni wengi kuliko wa yule aliye na mume.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, Ἀβραὰμ δύο υἱοὺς ἔσχεν· ἕνα ἐκ τῆς παιδίσκης, καὶ ἕνα ἐκ τῆς ἐλευθέρας. Ἀλλʼ ὁ μὲν ἐκ τῆς παιδίσκης κατὰ σάρκα γεγέννηται, ὁ δὲ ἐκ τῆς ἐλευθέρας διὰ τῆς ἐπαγγελίας. Ἅτινά ἐστιν ἀλληγορούμενα· αὗται γάρ εἰσιν δύο διαθῆκαι· μία μὲν ἀπὸ ὄρους Σινᾶ, εἰς δουλείαν γεννῶσα, ἥτις ἐστὶν Ἅγαρ. Τὸ γὰρ Ἅγαρ Σινᾶ ὄρος ἐστὶν ἐν τῇ Ἀραβίᾳ, συστοιχεῖ δὲ τῇ νῦν Ἱερουσαλήμ, δουλεύει δὲ μετὰ τῶν τέκνων αὐτῆς. Ἡ δὲ ἄνω Ἱερουσαλὴμ ἐλευθέρα ἐστίν, ἥτις ἐστὶν μήτηρ πάντων ἡμῶν· γέγραπται γάρ, Εὐφράνθητι, στεῖρα, ἡ οὐ τίκτουσα· ῥῆξον καὶ βόησον, ἡ οὐκ ὠδίνουσα· ὅτι πολλὰ τὰ τέκνα τῆς ἐρήμου μᾶλλον ἢ τῆς ἐχούσης τὸν ἄνδρα.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
